=== debian/changelog ===
ros-indigo-mavros-msgs (0.17.5-0trusty) trusty; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Tue, 07 Feb 2017 00:00:00 -0000

ros-indigo-mavros-msgs (0.17.4-0trusty) trusty; urgency=high

  * Adding anchor to the HIL_CONTROLS message reference link
  * Utilizing synchronise_stamp and adding reference to MAVLINK msg documentation
  * Added a plugin that publishes HIL_CONTROLS as ROS messages
  * Contributors: Pavel

 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 23 Jun 2016 00:00:00 -0000

ros-indigo-mavros-msgs (0.17.3-0trusty) trusty; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Fri, 20 May 2016 00:00:00 -0000

ros-indigo-mavros-msgs (0.17.2-0trusty) trusty; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Fri, 29 Apr 2016 00:00:00 -0000

ros-indigo-mavros-msgs (0.17.1-0trusty) trusty; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 28 Mar 2016 00:00:00 -0000

ros-indigo-mavros-msgs (0.17.0-0trusty) trusty; urgency=high

  * rebased with master
  * Contributors: francois

 -- Vladimir Ermakov <vooon341@gmail.com>  Tue, 09 Feb 2016 00:00:00 -0000

ros-indigo-mavros-msgs (0.16.6-0trusty) trusty; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 04 Feb 2016 00:00:00 -0000

ros-indigo-mavros-msgs (0.16.5-0trusty) trusty; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 11 Jan 2016 00:00:00 -0000

ros-indigo-mavros-msgs (0.16.4-0trusty) trusty; urgency=high

  * Update mavlink message documentation links
  * remove "altitude_" prefix from members
  * implemented altitude plugin
  * Contributors: Andreas Antener, Vladimir Ermakov

 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 14 Dec 2015 00:00:00 -0000

ros-indigo-mavros-msgs (0.16.3-0trusty) trusty; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 19 Nov 2015 00:00:00 -0000

ros-indigo-mavros-msgs (0.16.2-0trusty) trusty; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Tue, 17 Nov 2015 00:00:00 -0000

ros-indigo-mavros-msgs (0.16.1-0trusty) trusty; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Fri, 13 Nov 2015 00:00:00 -0000

ros-indigo-mavros-msgs (0.16.0-0trusty) trusty; urgency=high

  * msgs #418 <https://github.com/mavlink/mavros/issues/418>: add message for attitude setpoints
  * plugin: waypoint fix #414 <https://github.com/mavlink/mavros/issues/414>: remove GOTO service.
    It is replaced with more standard global setpoint messages.
  * msgs #415 <https://github.com/mavlink/mavros/issues/415>: Add message for raw global setpoint
  * msgs #402 <https://github.com/mavlink/mavros/issues/402>: PositionTarget message type
  * setting constant values and reference docs
  * pass new extended state to ros
  * msgs #371 <https://github.com/mavlink/mavros/issues/371>: add missing message
  * msgs #371 <https://github.com/mavlink/mavros/issues/371>: add HomePosition message
  * Contributors: Andreas Antener, Vladimir Ermakov

 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 09 Nov 2015 00:00:00 -0000

ros-indigo-mavros-msgs (0.15.0-0trusty) trusty; urgency=high

  * msgs #286 <https://github.com/mavlink/mavros/issues/286>: fix bug with packet header.
  * msgs #286 <https://github.com/mavlink/mavros/issues/286>: Add valid flag and checksum to Mavlink.msg
  * plugin: manual_control: Use shared pointer message
    Fix alphabetic order of msgs.
  * removed old commend in .msg file
  * Add MANUAL_CONTROL handling with new plugin
  * Contributors: Vladimir Ermakov, v01d

 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 17 Sep 2015 00:00:00 -0000

ros-indigo-mavros-msgs (0.14.2-0trusty) trusty; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 20 Aug 2015 00:00:00 -0000

ros-indigo-mavros-msgs (0.14.1-0trusty) trusty; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 19 Aug 2015 00:00:00 -0000

ros-indigo-mavros-msgs (0.14.0-0trusty) trusty; urgency=high

  * msgs: Add mixer group constants ActuatorControl
  * msgs: Add notes to message headers.
  * msgs: sort msgs in alphabetical order
  * msgs: use std::move for mavlink->ros convert
  * msgs: add note about convert function
  * msgs: change description, make catkin lint happy
  * msgs: move convert functions to msgs package.
  * msgs: fix message generator and runtime depent tags
  * msgs: remove never used Mavlink.fromlcm field.
  * msgs: add package name for all non basic types
  * msgs: fix msgs build
  * msgs #354 <https://github.com/mavlink/mavros/issues/354>: move all messages to mavros_msgs package.
  * Contributors: Vladimir Ermakov

 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 17 Aug 2015 00:00:00 -0000
